@charset "utf-8";

/*------------------------------------------------
	update
--------------------------------------------------*/
#contents .inner {
	width: 100%;
}
#page-body {
	position: relative;
	margin: 0 auto;
	width: 978px;
}
#font {
	margin: 0 auto;
	width: 970px;
}
#font .font-size {
	position: relative;
	z-index: 10;
}
/*----- header ---------------------------------*/
#header .inner {
	height: 114px;
}
#header #unavi {
	padding: 47px 0 0 0;
}

/*----- side ---------------------------------*/
#side-navi {
	position: absolute;
	width: 181px;
	overflow: hidden;
	left: 1px;
	top: 11px;
}
#side-navi .inner_aside {
	margin-bottom: 7px;
}
#side-navi .inner_aside .head {
	padding: 10px 11px 4px;
	background: url(../img/bg_aside-top.gif) no-repeat left top;
}
#side-navi .inner_aside .body {
	padding-left: 10px;
	padding-bottom: 5px;
	background: url(../img/bg_aside-mdl.gif) repeat-y left top;
}
#side-navi .inner_aside .foot {
	margin-top:  -5px;
	background: url(../img/bg_aside-btm.gif) no-repeat left bottom;
}
#side-navi .inner_aside .inner {
	width: 163px;
	overflow: hidden;
	background: url(../img/bg_aside-in-btm.gif) no-repeat left bottom;
}
#side-navi .inner_aside .inner ul {
	margin-top: -1px;
	background: url(../img/bg_aside-in-top.gif) no-repeat left top;
}
#side-navi .inner_aside .inner ul li {
	margin: 0 1px;
	border-top: 1px solid #cccccc;
	line-height: 1.5;
}
#side-navi .inner_aside .inner ul li a {
	display: block;
	min-height: 1.5em;
	height: auto !important;
	*height: 1.5em;
	padding: 6px 15px 6px 21px;
	vertical-align: middle;
	background: url(/common/img/icon_arrow.gif) no-repeat 5px center;
	text-decoration: none;
}
#side-navi .inner_aside .inner ul li a:hover {
	background-position: -964px center;
}
/* korea */
#side-navi .inner_aside .inner ul li.lang-ko a span {
	display: block;
	height: 15px;
	text-indent: -999em;
	background: url(../img/txt_support-ko.gif) no-repeat left top;
}
#side-navi .inner_aside .inner ul li.lang-ko a:hover span {
	background: url(../img/txt_support-ko.gif) no-repeat left bottom;
}


.main-foot {
	padding: 30px 0 7px;
}
.pagetop {
	text-align: right;
}

/* block */
#side-navi .inner_aside.block .head,
#side-navi .inner_aside.block .foot {
	margin: 0;
	padding: 0;
	text-indent: -999em;
	height: 10px;
	overflow: hidden;
}
#side-navi .inner_aside.block .body ul {
	margin-bottom: -4px;
}
#side-navi .inner_aside.block .body ul li {
	margin-bottom: 4px;
}
#page-head {
	margin-bottom: 9px;
}
/*----- main-body ---------------------------------*/
.main-body {
	padding-left: 205px;
	clear: both;
	overflow: hidden;
	*zoom: 1;
}
.main-body:after {
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
.main-body .main-aside {
	width: 160px;
	float: right;
}
.main-body .main-block {
	width: 585px;
	float: left;
}




/*------------------------------------------------
	page style
--------------------------------------------------*/

/*----- mainvisual ---------------------------------*/
#mainvisual {
	width: 100%;
	overflow: hidden;
	margin-bottom: -20px;
}
#mainvisual .inner {
	position: relative;
	display: none;
	height: 258px;
	overflow: hidden;
}
#mainvisual .inner.act {
	display: block;
}
#mainvisual .inner ul {
	overflow: hidden;
	*zoom: 1;
}
#mainvisual .inner ul:after {
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}

/* change btn */
#mainvisual #change {
	position: relative;
	height: 24px;
	background: url(../img/bg_slide-shadow.gif) no-repeat center top;
	overflow: hidden;
	z-index: 5;
}
#mainvisual #change .change-inner {
	margin: 0 auto;
	width: 196px;
}
#mainvisual #change a {
	display: block;
	width: 98px;
	height: 23px;
	text-indent: -999em;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0 0;
}
/* #mainvisual #change a:hover, */
#mainvisual #change a.act {
	background-position: 0 -23px;
}
#mainvisual #change a#c_slide {
	float: left;
	background-image: url(../img/btn_img-slide.gif);
}
#mainvisual #change a#c_list {
	float: right;
	background-image: url(../img/btn_img-thumb.gif);
}
/* slide */
#mainvisual #slide {
	position: relative;
}
#mainvisual #slide ul li {
	float: left;
	width: 570px;
	text-align: center;
}
#mainvisual #slide ul li a {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	display: block;
	width: 544px;
	height: 240px;
}
#mainvisual #slide ul li a span {
	cursor: pointer;
	position: absolute;
	display: block;
	left: -1000px;
	top: 0;
}
#mainvisual #slide ul li a:hover span {
	left: 0;
}
#mainvisual #slide p.slidebtn,
#mainvisual #slide span.mask {
	position: absolute;
	display: block;
}
#mainvisual #slide p.slidebtn {
	width: 45px;
	height: 50px;
	top: 90px;
}
#mainvisual #slide p.slidebtn a:hover {
	background-color: transparent !important;
}
#mainvisual #slide p#s_prev {
	left: -22px;
}
#mainvisual #slide p#s_next {
	right: -22px;
}
#mainvisual #slide span.mask {
	width: 1000px;
	height: 240px;
	top: 0;
}
#mainvisual #slide span#m_left {
	left: -995px;
}
#mainvisual #slide span#m_right {
	left: 965px;
}
#mainvisual #slide #pagenation {
	padding: 1px 0 7px;
	text-align: center;
	*height: 11px;
	overflow: hidden;
	*zoom: 1;
}
#mainvisual #slide #pagenation:after {
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
#mainvisual #slide #pagenation a {
	display: inline-block;
	/* display: block; */
	margin: 0 2px;
	width: 11px;
	height: 12px;
	overflow: hidden;
	background: url(../img/slide_tip.gif) no-repeat left top;
}
#mainvisual #slide #pagenation a:hover,
#mainvisual #slide #pagenation a.selected {
	background: url(../img/slide_tip.gif) no-repeat left -24px;
}

#mainvisual #slide #pagenation a span {
	display: none;
}
#mainvisual #slide .slide-innder {
	position: relative;
	margin: 0 auto;
	width: 970px;
}
.caroufredsel_wrapper {
	overflow: visible !important;
	left: -370px !important;
}

/* list */
#mainvisual #list {
	padding: 0;
}
#mainvisual #list .list-inner {
	margin: 0 auto;
	width: 970px;
	overflow: hidden;
	background: url(../img/bg_list-blank.gif) no-repeat center 1px;
}
#mainvisual #list ul {
	padding-left: 48px;
}
#mainvisual #list ul li {
	float: left;
	margin: 0 26px 20px 0;
	width: 199px;
}
#mainvisual #list ul li a {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	display: block;
	width: 200px;
	height: 90px;
}
#mainvisual #list ul li a:hover {
	background-color: transparent !important;
}
#mainvisual #list ul li a span {
	cursor: pointer;
	position: absolute;
	display: block;
	left: -1000px;
	top: 0;
}
#mainvisual #list ul li a:hover span {
	left: 0;
}


/*----- main ---------------------------------*/
#main {
	margin-bottom: 4px;
	float: right;
	background: url(../img/bg_main-btm.gif) no-repeat left bottom;
}
#main .inner {
	padding: 4px 0 35px 194px;
	background: url(../img/bg_main-top.gif) no-repeat left top;
}
#main .inner .block {
	padding: 16px 10px 10px;
	width: 238px;
	float: left;*/
}
#main .inner .block.right {
	float: right;
	padding-right: 19px;
}
#main .inner .block.line {
	min-height: 185px;
	height: auto !important;
	*height: 185px;
	background: url(../img/dot_main.gif) no-repeat center bottom;
}
#main .inner .block .txt {
	float: left;
	padding: 16px 0 0 0;
	width: 162px;
}
#main .inner .block.right .txt {
	margin-bottom: 10px;
}
#main .inner .block .img {
	float: right;
	width: 75px;
}
#main .inner .block .txt h2 {
	margin-bottom: 6px;
}
#main .inner .block .txt ul li {
	margin-bottom: 6px;
	line-height: 1.5;
}
#main .inner .block .txt ul li a {
	display: block;
	padding-left: 18px;
	min-height: 1.5em;
	height: auto !important;
	*height: 1.5em;
	background: url(/common/img/icon_arrow.gif) no-repeat left 0.3em;
}
#main .inner .block .txt ul li a:hover {
	background-position: -969px 0.3em;
}
#main .inner .block .btn {
}
#main th,
#main td {
	text-align: left;
	vertical-align: top;
}

/*----- sub ---------------------------------*/
#sub {
	margin-bottom: 28px;
	float: right;
	background: url(../img/bg_sub-btm.gif) no-repeat left bottom;
}
#sub .inner {
	padding-left: 186px;
	background: url(../img/bg_sub-top.gif) no-repeat left top;
}
#sub .inner .block {
	padding: 17px 20px 20px 11px;
	width: 362px;
}
#sub .inner .block p {
	padding-left: 18px;
	line-height: 1.5;
}
#sub .inner .block p.link {
	margin-bottom: 5px;
	padding-left: 0;
	font-size: 116.6%;
	font-weight: bold;
}
#sub .inner .block p.link a {
	display: block;
	padding-left: 18px;
	background: url(/common/img/icon_arrow.gif) no-repeat left 0.3em;
}
#sub .inner .block p.link a:hover {
	background-position: -969px 0.3em;
}
#sub .inner .block .sub-inner{
	margin-top:10px;
}
#sub .inner .block #gas-shop-lead{
	width:225px;
	float:left;
	display:inline-block;
}
#sub .inner .block #gas-shop-img{
	float:right;
	display:inline-block;
	padding:0;
}
#sub .inner #gas-shop-area{
	padding-right:3px;
	width:382px;
}
#sub .inner #gas-shop-area .gas-shop-area-inner {
	width: 383px;
	*width: 380px;
}


/*----- news-block ---------------------------------*/

.news-block {
	margin-bottom: 14px;
	float: left;
	width: 585px;
}
.news-block .head .inner {
	padding: 5px 10px 2px;
	background: url(../img/bg_title.gif) repeat-x left bottom;
	overflow: hidden;
	*zoom: 1;
}
.news-block .head .inner:after {
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
.news-block .head .inner .blocktitle {
	float: left;
	width: 300px;
	font-size: 150%;
	font-weight: bold;
}
.news-block .head .inner .link {
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 250px;
	overflow: hidden;
	*zoom: 1;
	text-align: right;
}
.news-block .head .inner .link:after {
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
.news-block .head .inner .link p {
	float: right;
	display: inline-block;
	*display: inline;
}
.news-block .head .inner .link p a {
	display: block;
	padding: 2px 0 1px 18px;
	min-height: 16px;
	height: auto !important;
	*height: 18px;
	*display: inline;
}
.news-block .head .inner .link .rss {
	padding-right: 9px;
	/* width: 3.5em; */
	border-right: 1px solid #cccccc;
	line-height: 1.5;
}
.news-block .head .inner  .rss a {
	background: url(/common/img/icon_rss.gif) no-repeat 1px 1px;
	*border: 1px solid #ffffff;
}
* html .news-block .head .inner .link .rss a {
	background: url(/common/img/icon_rss.gif) no-repeat 1px 1px;
}
.news-block .head .inner .link .more {
	margin-left: 10px;
	/* width: 10em; */
	line-height: 1.5;
}
.news-block .head .inner .link .more a {
	*border: 1px solid #ffffff;
	background: url(/common/img/icon_arrow.gif) no-repeat left 0.3em;
}
.news-block .head .inner .link .more a:hover {
	background-position: -969px 0.3em;
}
.news-block .body {
	padding: 10px 8px;
}
.news-block .body ul li {
	margin-bottom: 10px;
	overflow: hidden;
	*zoom: 1;
}
.news-block .body ul li:after {
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
.news-block .body ul li .date {
	padding-top: 2px;
	width: 105px;
	float: left;
}
.news-block .body ul li .txt {
	width: 450px;
	float: right;
	font-size: 116.6%;
}
.news-block .body ul li .txt a {
	display: block;
	padding-left: 16px;
	line-height: 1.5;
	background: url(/common/img/icon_arrow.gif) no-repeat left 0.3em;
}
.news-block .body ul li .txt a:hover {
	background-position: -969px 0.3em;
}

.news-block.theme .body ul li .theme {
	width: 100px;
	float: left;
}
.news-block.theme .body ul li .txt {
	width: 355px;
}


/*------------------------------------------------
	emergency
--------------------------------------------------*/
#emergency {
	margin: 0 auto;
	width: 970px;
}
/* message */
#emergency .message {
	margin-bottom: 19px;
	background: url(../img/emergency/bg_message-btm.gif) no-repeat left bottom;
}
#emergency .message .inner {
	padding: 8px 0;
	background: url(../img/emergency/bg_message-top.gif) no-repeat left top;
	text-align: center;
}
#emergency .message a {
	padding-left: 18px;
	line-height: 1.5;
	font-size: 133.3%;
	font-weight: bold;
	color: #f50956;
	background: url(/common/img/icon_arrow.gif) no-repeat left 0.3em;
}
/* check */
#emergency .check {
	padding-bottom: 20px;
}
#emergency .check .inner {
	margin-bottom: 8px;
}
#emergency .check .block .head {
	background: #f50956;
	border: 2px solid #d10749;
}
#emergency .check .set3column {
	padding-bottom: 4px;
	background: url(../img/emergency/bg_check-3column.gif) no-repeat left bottom;
}
#emergency .check .set2column {
	padding-bottom: 4px;
	background: url(../img/emergency/bg_check-2column.gif) no-repeat left bottom;
}
#emergency .check .setcolumn {
	padding-bottom: 4px;
	background: url(../img/emergency/bg_check-column.gif) no-repeat left bottom;
}
#emergency .check .set3column .box {
	width: 295px;
}
#emergency .check .set2column .block {
	width: 480px;
}
#emergency .column .left,
#emergency .column .center {
	float: left;
}
#emergency .column .right {
	float: right;
}
#emergency .check .block .box {
	padding: 13px 14px 0px;
	overflow: hidden;
	*zoom: 1;
}
#emergency .check .block .box:after {
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
#emergency .check .block .box .img {
	width: 78px;
	float: left;
}
#emergency .check .block .box .txt {
	float: right;
}
#emergency .check .set3column .block .box .txt {
	width: 205px;
}
#emergency .check .set2column .block .box .txt {
	width: 355px;
}
#emergency .check .setcolumn .block .box .txt {
	width: 845px;
}
#emergency .check .block .box .txt p {
	margin-bottom: 10px;
	line-height: 1.5;
}
#emergency .check .block .box .txt p.tit {
	font-size: 166.6%;
	font-weight: bold;
	line-height: 1.3;
}
#emergency .check .block .box .txt p.tit strong {
	color: #f50956;
}
#emergency .check .block .box .txt p.link {
	margin: -2px 0 12px;
	font-size: 116.6%;
}
#emergency .check .block .box .txt p.link a,
#emergency .information .inner p a,
#emergency .press ul li p.txt a {
	display: block;
	padding-left: 16px;
	font-weight: bold;
	background: url(/common/img/icon_arrow.gif) no-repeat left 0.3em;
}
#main-contents.box-support p.link a{
	padding: 4px 4px 4px 16px;
	display: block;
	vertical-align: top;
	font-size: 116.6%;
	font-weight: bold;
	background: url(/common/img/icon_arrow.gif) no-repeat left 0.5em;
}
#emergency .check .block .box .txt p.link a:hover,
#emergency .information .inner p a:hover,
#emergency .press ul li p.txt a:hover {
	background-position: -969px 0.3em;
}
#main-contents.box-support p.link a:hover{
	background-position: -969px 0.5em;
}
/* information */
#emergency .information {
	margin-bottom: 30px;
	border-bottom: 2px solid #e7e7e7;
}
#emergency .information .inner {
	padding: 13px 13px 1px;
	border: 2px solid #999999;
	background: #ffffff;
}
#emergency .information .inner p {
	margin-bottom: 10px;
	font-size: 116.6%;
	line-height: 1.5;
}
#emergency .information .inner .boldtitle {
	margin-bottom: 4px;
	font-weight: bold;
	font-size: 133.3%;
}
/* press */
#emergency .press {
}
#emergency .press .linetitle {
	margin: 0 0 20px;
	padding: 0 8px 6px;
	font-size: 150%;
	font-weight: bold;
	border-bottom: 2px solid #cccccc;
	line-height: 1.3;
}
#emergency .press ul li {
	margin-bottom: 10px;
	padding: 0 8px;
	overflow: hidden;
	*zoom: 1;
}
#emergency .press ul li:after {
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
#emergency .press ul li p {
	line-height: 1.3;
}
#emergency .press ul li p.date {
	width: 210px;
	float: left;
}
#emergency .press ul li p.txt {
	width: 735px;
	float: right;
	font-size: 116.6%;
}
#emergency .press ul li p.txt a {
	font-weight: normal;
}
.nav_link li a{
	padding: 4px 4px 4px 16px;
	display: block;
	vertical-align: top;
	background: url(/common/img/icon_arrow.gif) no-repeat left 0.5em;
}
.nav_link li a:hover {
	background-position: -969px 0.3em;
}
.nav_link li a:hover{
	background-position: -969px 0.5em;
}
* html #contents {
	height: 1em;
}
/* level3 */
.add_emergency #header #enavi {
	padding-top: 50px;
	width: 500px;
	float: right;
}
.add_emergency #header #enavi p.left {
	padding-top: 2px;
}
.add_emergency #header #enavi p.right {
	padding-right: 20px;
}
.add_emergency #header #enavi p a {
	margin-left: 3px;
	line-height: 1.5;
	font-weight: bold;
	font-size: 116.6%;
	background-position: left 0.3em;
}
.add_emergency #header #enavi p a:hover {
	background-position: -969px 0.3em;
}
.add_emergency #main-contents .main-head {
	padding-left: 5px;
	padding-right: 5px;
	background: url(/common/img/bg_cnt-independent-head.png) no-repeat right top;
    min-height: 60px;
    height: auto !important;
    *height: 60px;
}
.add_emergency #main-contents .main-head .pagetitle {
    display: block;
    font-size: 233.3%;
    padding: 25px 14px 24px;
    background: url("/common/img/bg_pagetitle.gif") repeat-x left bottom;
}
.add_emergency #main-contents .main-body {
	padding: 25px 5px 0 19px;
	background: url("/common/img/bg_cnt-independent-body.png") repeat-y right top;
}
.add_emergency #main-contents .main-body .main-block {
	padding-right: 10px;
	width: auto;
	min-height: 300px;
	height: auto !important;
	*height: 300px;
}
.add_emergency #main-contents .main-foot {
    padding: 50px 16px 7px 0;
	background: url("/common/img/bg_cnt-independent-foot.png") no-repeat right bottom;
}
.add_emergency #main-contents .paragraph .boldtitle {
	font-size: 133.3%;
	font-weight: bold;
}
.add_emergency #main-contents .paragraph p {
	font-size: 116.6%;
	line-height: 1.5;
	margin-bottom: 10px;
}
.add_emergency #main-contents .paragraph .navi a {
	display: block;
	padding-left: 18px;
	line-height: 1.5;
	font-weight: bold;
	font-size: 116.6%;
	background: url(/common/img/icon_arrow.gif) no-repeat left 0.3em;
}
.add_emergency #main-contents .paragraph .navi a:hover {
	background-position: -969px 0.3em;
}
#type_normal.theme_normal #main-contents .section .head,
#type_normal.theme_normal #main-contents .box .head {
	background: url("../img/bg_box-normal-head-btm.gif") no-repeat scroll left bottom transparent;
}